#navi {
	height: 40px;
}

#menu {
	background-color:#FFFFFF;
	line-height: 40px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	padding: 0;
}

#menu ul li {
	list-style-type: none;
	display: inline;
	margin-right: 0px;
}


.default {
	width: 460px;
	height: 40px;
}

.fixed {
	position: fixed;
	top: -5px;
	left: 0;
	width: 100%;
	height: 60px;
	
	box-shadow: 0 0 40px #222;
	-webkit-box-shadow: 0 0 40px #222;
	-moz-box-shadow: 0 0 40px #222;
}

.product-name-visible {
	display: inline;
	vertical-align:top;
	color:#000000;
	font-size: 175%; 
	font-weight: bold;

}

.product-name-hidden {
	display: none;
}